.formGroupB .labelCol2 {
	TEXT-ALIGN: left; WIDTH: 167px; MARGIN-BOTTOM: 2px; FLOAT: left; PADDING-TOP: 2px
}
.formGroupB .labelCol3 {
	TEXT-ALIGN: right; WIDTH: 167px; MARGIN-BOTTOM: 2px; FLOAT: left; PADDING-TOP: 2px
}
.formGroupB .labelCol4 {
	TEXT-ALIGN: left; WIDTH: 260px; MARGIN-BOTTOM: 2px; FLOAT: left; PADDING-TOP: 2px
}
.formGroupB .labelCol5 {
	TEXT-ALIGN: left; WIDTH: 541px; MARGIN-BOTTOM: 2px; FLOAT: left; PADDING-TOP: 2px
}
.twoCola1 .large {
	MARGIN: 0px; WIDTH: 541px; FLOAT: left
}
.twoColb1 .large {
	MARGIN: 0px; WIDTH: 541px; FLOAT: left
}
.threeCol1 .large {
	MARGIN: 0px; WIDTH: 541px; FLOAT: left
}
.twoColb1 .med .thin11 {
	MARGIN: 0px; WIDTH: 167px; FLOAT: left
}
.twoColb1 .med .thin21 {
	MARGIN: 0px; WIDTH: 167px; FLOAT: left
}
.hr1 {
	PADDING-BOTTOM: 0px; MARGIN: 7px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 18px; CLEAR: both; BORDER-TOP: #999 1px solid; PADDING-TOP: 0px
}
.basicBox1 {
	BORDER-BOTTOM: #999 0px solid; PADDING-BOTTOM: 10px
}
TABLE.style3 {
	BORDER-BOTTOM: #999 0px solid; WIDTH: 100%; BORDER-TOP-WIDTH: 0px
}
TABLE.style3 TD {
	BORDER-BOTTOM: #ccc 0px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: 25px; VERTICAL-ALIGN: middle; BORDER-RIGHT: #ccc 0px solid; PADDING-TOP: 4px
}
.headerA {
	BORDER-BOTTOM: #999 0px solid; PADDING-BOTTOM: 0px
}
TABLE.styleA {
	BORDER-BOTTOM: #999 0px solid; WIDTH: 100%; BORDER-TOP-WIDTH: 0px
}
TABLE.styleA TR {
	BORDER-BOTTOM: #ccc 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 20px; VERTICAL-ALIGN: middle; BORDER-RIGHT: #ccc 0px solid; PADDING-TOP: 0px
}
.rightalign {
	TEXT-ALIGN: right
}
UL.noned1 LI {
	BACKGROUND-IMAGE: none; PADDING-LEFT: 0px; MARGIN-BOTTOM: 4px; HEIGHT: 25px; MARGIN-LEFT: 0px; VERTICAL-ALIGN: middle
}
.message1 .green {
	BACKGROUND-IMAGE: none !important; COLOR: green !important
}
.message1 .red {
	BACKGROUND-IMAGE: none !important; COLOR: red !important
}
UL li1 {
	BACKGROUND-IMAGE: url(i/ulBullet.gif); PADDING-LEFT: 0px; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 5px
}
.defaultTable1 {
	WIDTH: 100%; BORDER-TOP: #ccc 1px solid; BORDER-LEFT-WIDTH: 1px
}
.defaultTable1 TH {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #cccccc; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BORDER-TOP-WIDTH: 0px; VERTICAL-ALIGN: top; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 4px
}
.defaultTable1 TD {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 4px; PADDING-LEFT: 8px; WIDTH: auto; PADDING-RIGHT: 8px; VERTICAL-ALIGN: top; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 4px
}
#icons1 {
	TEXT-ALIGN: center; MARGIN: 3px; BACKGROUND: #fae8a9; HEIGHT: 65px
}
.9 {
	COLOR: #999999
}
.f {
	COLOR: #ffffff
}
#nolink {
	TEXT-DECORATION: none
}
.small {
	FONT-SIZE: 10px
}
.disclaimer {
	COLOR: #dddddd
}
TD.call {
	FONT-FAMILY: Arial; FONT-SIZE: 10px
}
P {
	FONT-FAMILY: arial, helvetica, verdana
}
TD {
	align: left
}
TD.vbh5 {
	FONT-FAMILY: Arial; FONT-SIZE: 10px
}
TD.vbh4 {
	FONT-FAMILY: Arial; FONT-SIZE: 18px
}
TD.vbh3 {
	FONT-FAMILY: Arial; FONT-SIZE: 16px
}
TD.vbh2 {
	FONT-FAMILY: Arial; FONT-SIZE: 13px
}
TD.vbh1 {
	FONT-FAMILY: 'Arial Black'; FONT-SIZE: 10px
}
FONT {
	FONT-SIZE: 8pt
}
